.main-container{padding-bottom: 60px; background: #fff; position: relative; overflow: hidden;}
.ny-banner{height: 240px; background-repeat: no-repeat; background-position: center; margin-top: 80px; position: relative;}
.ny-banner .text{width: 100%; text-align: center; font-family: "Microsoft Yahei Light"; color: #fff; line-height: 36px; position: absolute; left: 0; top: 50%; margin-top: -45px;}
.ny-banner .text .title{font-size: 48px; line-height: 48px;}
.ny-banner .text .entitle{font-size: 24px; text-transform: uppercase; margin-top: 6px;}
.navigation{height: 62px; border-bottom: 1px solid #eee;}
.cream-menu{float: left;}
.cream-menu ul{margin: 0 -8px;}
.cream-menu li{float: left; position: relative; padding: 0 8px;}
.cream-menu li a{display: block; height: 62px; line-height: 62px; font-size: 16px; color: #666; padding: 0 22px; position: relative;}
.cream-menu li span{display: block; width: 1px; height: 12px; background-color: #ddd; position: absolute; left: -1px; top: 50%; margin-top: -6px;}
.cream-menu li i{display: block; height: 2px; background: #dd0518; position: absolute; left: 50%; right: 50%; bottom: -1px; transition: all 0.3s ease;}
.cream-menu li.active i,.cream-menu li:hover i{left: 8px; right: 8px;}
.cream-menu li.active a,.cream-menu li:hover a{color: #dd0518!important;}
.cream-nav{float: right; height: 62px; line-height: 62px; font-size: 14px; color: #666;}
.cream-nav a{color: #666;}
.cream-nav a:last-child{color: #dd0518;}
/*内页右侧*/
.pull-right{width: 400px; float: right;}
.pull-title{font-size: 18px; border-bottom: 1px solid #eee; color: #000; padding-bottom: 10px;}
.pull-tagslist{position: relative; overflow: hidden; padding: 15px 6px;}
.pull-tagslist a{display: block; float: left; margin: 5px; height: 24px; line-height: 24px; padding: 0 18px; border: 1px solid #ddd; font-size: 14px; color: #999;}
.pull-tagslist a:hover{background-color: #dd0518; border-color: #dd0518; color: #fff!important;}
.pull-problem{margin-top: 14px;}
.pull-problem ul{padding: 15px 14px;}
.pull-problem li{height: 36px; line-height: 36px; font-size: 16px; overflow: hidden; position: relative;}
.pull-problem li a{color: #666; float: left; padding-left: 16px; padding-right: 25px; position: relative;}
.pull-problem li a i{display: block; width: 6px; height: 6px; background: #ccc; border-radius: 50%; position: absolute; left: 0; top: 16px; transition: background .5s;}
.pull-problem li a span{display: block; width: 28px; height: 18px; background: url(../images/icon.png) no-repeat -109px 0; position: absolute; right: 0; top: 9px;}
.pull-problem li a:hover i{background: #dd0518;}
.pull-solution{margin-top: 22px;}
.pull-solution ul{padding: 15px 14px;}
.pull-solution li{height: 36px; line-height: 36px; font-size: 16px; overflow: hidden; position: relative;}
.pull-solution li i{display: block; width: 24px; height: 20px; background: url(../images/icon.png) no-repeat; position: absolute; left: 0; top: 8px;}
.pull-solution li .ico1{background-position: 0 -22px;}
.pull-solution li .ico2{background-position: -24px -22px;}
.pull-solution li .ico3{background-position: -48px -22px;}
.pull-solution li .ico4{background-position: -72px -22px;}
.pull-solution li .ico5{background-position: -96px -22px;}
.pull-solution li .ico6{background-position: -120px -22px;}
.pull-solution li .ico7{background-position: -144px -22px;}
.pull-solution li .ico8{background-position: -168px -22px;}
.pull-solution li a{color: #666; padding-left: 32px;}
@media only screen and (max-width: 1499px){
	.pull-right{width: 320px;}
	.pull-problem li{font-size: 15px;}
	.pull-solution li{font-size: 15px;}
}
/*列表分页*/
.list-page{padding: 26px 0 10px 0; text-align: left; color: #666; overflow: hidden; font-size: 0;}
.list-page .pagination,.list-page .go_page{display: inline-block; *display: inline; *zoom: 1; vertical-align: top;}
.list-page li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 0 4px; font-size: 14px;}
.list-page a, .list-page .disabled span{display: block; text-align: center; min-width: 28px; height: 38px; line-height: 38px; position: relative; padding: 0 5px; border: 1px solid #666; color: #666; font-size: 14px;}
.list-page a:hover,.list-page li.active span{border: 1px solid #dd0518; background: #dd0518; color: #fff!important;}
.list-page li.disabled span{font-size: 18px;}
.list-page li span{display: block; height: 38px; line-height: 38px; min-width: 28px; text-align: center; padding: 0 5px;}
.list-page .go_page{margin-left: 24px;}
.list-page .go_page span{color: #666; font-size: 14px; float: left; height: 40px; line-height: 40px;}
.list-page input{border: 1px solid #666; width: 38px; height: 38px; line-height: 38px; text-align: center; color: #666; margin: 0 8px; vertical-align: top;}
.list-page a.disabled{cursor: not-allowed;}
.list-page .confirm_jump_page{float: left; width: 40px; height: 30px; line-height: 30px; margin-left: 10px; margin-top: 5px; background: #dd0518; color: #fff; cursor: pointer;}
/*新闻列表*/
.news-container{padding: 30px 0 60px 0;}
.news-search{margin-left: 35px; width: 953px;}
.news-search .form{padding: 0 100px 0 10px; height: 40px; background: #f7f7f7; border-radius: 7px; overflow: hidden; position: relative;}
.news-search .form .input{display: block; width: 100%; height: 40px; line-height: 40px; *line-height: 42px; }
.news-search .form .btns{display: block; width: 90px; height: 40px; background: #dd0518; cursor: pointer; position: absolute; right: 0; top: 0;}
.news-search .form .btns i{display: block; width: 21px; height: 20px; background: url(../images/icon.png) no-repeat -88px 0; position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -10px;}
.news-menu{margin-top: 16px; border-bottom: 1px solid #eee;}
.news-menu ul{margin-left: 32px;}
.news-menu li{float: left; position: relative;}
.news-menu li a{display: block; height: 40px; line-height: 40px; font-size: 14px; color: #666; padding: 0 26px; position: relative;}
.news-menu li span{display: block; width: 1px; height: 12px; background-color: #ddd; position: absolute; left: -1px; top: 50%; margin-top: -6px;}
.news-menu li i{display: block; height: 2px; background: #dd0518; position: absolute; left: 50%; right: 50%; bottom: -1px; transition: all 0.3s ease;}
.news-menu li.active i,.news-menu li:hover i{left: 4px; right: 4px;}
.news-menu li.active a,.news-menu li:hover a{color: #dd0518!important;}
.news-box{margin-top: 32px;}
.news-left{width: 953px; float: left; margin-left: 35px;}
.list-news ul{overflow: hidden; margin-top: -18px;}
.list-news li{padding-top: 20px; margin-bottom: 20px; overflow: hidden;}
.list-news li .time{width: 70px; float: left; font-family: "Microsoft Yahei Light"; text-align: center;}
.list-news li .time span{display: block; font-size: 48px; line-height: 48px;}
.list-news li .time em{display: block; font-size: 14px; margin-top: 10px;}
.list-news li .text{margin-left: 112px;}
.list-news li .title{font-size: 16px; color: #000; height: 20px; line-height: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list-news li .title a{color: #000;}
.list-news li .desc{font-size: 14px; color: #666; max-height: 72px; line-height: 24px; overflow: hidden; display: -webkit-box !important; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 3; margin-top: 12px;}
.list-news li .tags{margin: 3px 5px -5px -5px; position: relative; overflow: hidden;}
.list-news li .tags a{display: block; float: left; margin: 5px; height: 24px; line-height: 24px; padding: 0 18px; border: 1px solid #ddd; font-size: 14px; color: #999;}
.list-news li .tags a:hover{background-color: #dd0518; border-color: #dd0518; color: #fff!important;}
@media only screen and (max-width: 1499px){
	.news-search{width: 860px; margin-left: 0;}
	.news-menu ul{margin-left: 0;}
	.news-menu li a{padding: 0 21px;}
	.news-left{width: 850px; margin-left: 0;}
	.list-news li .text{margin-left: 100px;}
}
/*新闻底部定制方案*/
.nylonform{background: #dd0518; font-family: "Microsoft Yahei Light"; color: #fff; text-align: center; padding: 76px 0;}
.nylonform .title{font-size: 36px; line-height: 1;}
.nylonform .desc{font-size: 24px; margin-top: 12px;}
.nylonform .btns{display: block; width: 200px; height: 48px; line-height: 48px; background: #fff; margin: 24px auto 0; font-size: 14px; font-weight: bold; color: #000; text-align: center;}
/*当前位置*/
.location{height: 63px; line-height: 62px; font-size: 14px; color: #666;}
.location a{color: #666;}
.location a:last-child{color: #dd0518;}
.location .container{border-bottom: 1px solid #eee;}
/*新闻详情*/
.sidebar{margin-top: 20px;}
.sidebar-left{width: 1057px; float: left;}
.sidebar-menu{width: 260px; float: left;}
.sidebar-menu .title{background: #333; color: #fff; text-align: center; padding: 22px 10px;}
.sidebar-menu .title h2{font-size: 18px; line-height: 22px;}
.sidebar-menu .title p{text-transform: capitalize; margin-top: 6px; font-size: 14px; line-height: 18px;}
.sidebar-menu ul{padding-top: 1px;}
.sidebar-menu li{margin-bottom: 1px;}
.sidebar-menu li a{display: block; height: 50px; line-height: 50px; background: #f7f7f7; padding: 0 20px 0 20px; position: relative;}
.sidebar-menu li a i{display: block; width: 7px; height: 11px; background: url(../images/icon.png) no-repeat -150px 0; position: absolute; right: 20px; top: 19px;}
.sidebar-menu li.active a,.sidebar-menu li a:hover{background: #dd0518; color: #fff!important;}
.sidebar-menu li.active a i,.sidebar-menu li a:hover i{background-position: -150px -11px;}
.article{margin-left: 343px; padding-top: 16px;}
.article-title{font-size: 24px; color: #000; line-height: 30px;}
.article-intro{overflow: hidden; margin-top: 14px;}
.article-intro .time{height: 28px; line-height: 28px; float: left; position: relative; padding-left: 26px; color: #c7c7c7;}
.article-intro .time i{display: block; width: 18px; height: 18px; background: url(../images/icon.png) no-repeat 0 -42px; position: absolute; left: 0; top: 5px;}
.article-intro .bdsharebuttonbox{float: right; height: 28px;}
.article-intro .bdsharebuttonbox a{display: block; float: left; width: 28px; height: 28px; transition: all 0s; padding: 0; margin: 0 6px; background: url(../images/icon.png) no-repeat!important; -moz-opacity: 1!important; -khtml-opacity: 1!important; opacity: 1!important;}
.article-intro .bdsharebuttonbox .bshare-qzone{background-position: -18px -42px!important;}
.article-intro .bdsharebuttonbox .bshare-tsina{background-position: -46px -42px!important;}
.article-intro .bdsharebuttonbox .returnlist{background-position: -74px -42px!important;}
.article-intro .bdsharebuttonbox .bshare-weixin{background-position: -102px -42px!important;}
.article-intro .bdsharebuttonbox .bshare-tqq{background-position: -130px -42px!important;}
.article-intro .bdsharebuttonbox .bshare-qzone:hover{background-position: -18px -70px!important;}
.article-intro .bdsharebuttonbox .bshare-tsina:hover{background-position: -46px -70px!important;}
.article-intro .bdsharebuttonbox .returnlist:hover{background-position: -74px -70px!important;}
.article-intro .bdsharebuttonbox .bshare-weixin:hover{background-position: -102px -70px!important;}
.article-intro .bdsharebuttonbox .bshare-tqq:hover{background-position: -130px -70px!important;}
.article-tags{margin: 14px 5px -5px -5px; position: relative; overflow: hidden;}
.article-tags a{display: block; float: left; margin: 5px; height: 24px; line-height: 24px; padding: 0 18px; border: 1px solid #ddd; font-size: 14px; color: #999;}
.article-tags a:hover{background-color: #dd0518; border-color: #dd0518; color: #fff!important;}
.article-body{font-size: 14px; line-height: 28px; color: #555; padding-bottom: 20px; overflow: hidden; margin-top: 30px;}
.article-body img{width: auto !important; height: auto !important;}
.artcile-menu{margin-top: 20px;}
.artcile-menu ul{margin: 0 -6px;}
.artcile-menu li a{display: block; height: 60px; line-height: 60px; background: #f7f7f7; padding: 0 14px; margin: 0 6px; overflow: hidden;}
@media only screen and (max-width: 1499px){
	.sidebar-left{width: 850px;}
	.sidebar-menu{width: 220px;}
	.article{margin-left: 250px;}
}
/*服务项目*/
.serBanner{height: calc(100vh - 80px); background: url(../images/service-bg.jpg) no-repeat center top; margin-top: 80px; text-align: center;}
.serBanner .title{font-family: "Microsoft Yahei Light"; font-size: 60px; font-weight: bold; color: #dd0518; line-height: 1.18; padding-top: 5%;}
.serBanner .name{font-family: "Microsoft Yahei Light"; font-size: 48px; color: #fff; text-align: center; line-height: 1.46;}
.serBanner .info{font-size: 0; text-align: center; margin-top: 30px;}
.serBanner .info li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 0 15px; font-size: 24px; color: #fff;}
.serBanner .info li i{display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; width: 26px; height: 26px; background: url(../images/icon.png) no-repeat 0 -251px; margin-right: 8px; position: relative; top: -2px;}
.serBanner .info li .ico1{background-position: 0 -251px;}
.serBanner .info li .ico2{background-position: -26px -251px;}
.serBanner .info li .ico3{background-position: -52px -251px;}
.serBanner .pic{margin-top: 10px;}
@media only screen and (max-height: 869px){
	.serBanner .title{font-size: 50px; padding-top: 4%;}
	.serBanner .name{font-size: 38px;}
	.serBanner .info li{font-size: 20px;}
	.serBanner .pic img{max-width: 700px;}
}
@media only screen and (max-height: 719px){
	.serBanner .title{font-size: 40px; padding-top: 2%;}
	.serBanner .name{font-size: 28px;}
	.serBanner .info{margin-top: 16px;}
	.serBanner .info li{font-size: 16px;}
	.serBanner .pic img{max-width: 540px;}
}
.list-service ul{background: #fff; position: relative; overflow: hidden;}
.list-service li.bg{width: 50%; height: 100%; position: absolute; left: 0; top: 0;}
.list-service li.bg img{width: 100%; height: 100%;}
.list-service li.pic{width: 50%; float: right;}
.list-service li.pic img{width: 100%;}
.list-service li.mask{width: 588px; height: 100%; padding-left: 100px; font-size: 0; position: absolute; left: 50%; top: 0; margin-left: -760px;}
.list-service li.mask .middle,.list-service li.mask .text{display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}
.list-service li.mask .middle{width: 0; height: 100%;}
.list-service li.mask .text{width: 100%; font-size: 14px; margin-bottom: 24px;}
.list-service li .text .title{font-size: 48px; font-weight: normal; color: #fff;}
.list-service li .text .title b{font-weight: bold; color: #dd0518;}
.list-service li .text .line{width: 50px; height: 1px; background: #fff; filter: alpha(opacity=60); opacity: .6; margin-top: 26px;}
.list-service li .text .desc{font-size: 18px; line-height: 30px; color: #fff; margin-top: 22px;}
.list-service li .text .tags{font-size: 14px; line-height: 24px; color: #fff; margin-top: 20px;}
.list-service li .text .tags span{margin: 0 8px;}
.list-service li .text .more{display: block; width: 140px; height: 40px; line-height: 40px; font-size: 14px; color: #fff; text-align: center; position: relative; margin-top: 34px;}
.list-service li .text .more i{display: block; border: 1px solid #fff; filter: alpha(opacity=60); opacity: .6; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; transition: border .5s,opacity .5s;}
.list-service li .text .more span{position: relative; z-index: 2;}
.list-service li .text .more:hover{background: #dd0518; color: #fff!important;}
.list-service li .text .more:hover i{border-color: #dd0518!important; filter: alpha(opacity=100); opacity: 1;}
.list-service li .text .btns{overflow: hidden; margin-top: 46px;}
.list-service li .text .btns .item{min-width: 80px; float: left; margin-right: 32px; text-align: center;}
.list-service li .text .btns i{display: block; width: 44px; height: 44px; margin: 0 auto; background: url(../images/icon.png) no-repeat 0 -277px;}
.list-service li .text .btns p{margin-top: 12px; color: #fff;}
.list-service .n2 li.pic{float: left;}
.list-service .n2 li.bg{left: auto; right: 0;}
.list-service .n2 li.mask{left: auto; margin-left: 0; padding-left: 0; padding-right: 70px; right: 50%; margin-right: -760px;}
.list-service .s1 li .pic span{display: block; margin-left: -4%;}
.list-service .s1 li .text .title{color: #333;}
.list-service .s1 li .text .line{background: #000;}
.list-service .s1 li .text .desc{color: #333;}
.list-service .s1 li .text .tags{color: #666;}
.list-service .s1 li .text .more{font-family: "Microsoft Yahei Light"; color: #333;}
.list-service .s1 li .text .more i{border-color: #666662;}
.list-service .s1 li .text .btns .ico1{background-position: 0 -277px;}
.list-service .s1 li .text .btns .ico2{background-position: -44px -277px;}
.list-service .s1 li .text .btns .ico3{background-position: -88px -277px;}
.list-service .s1 li .text .btns .ico4{background-position: -132px -277px;}
.list-service .s1 li .text .btns .ico5{background-position: -176px -277px;}
.list-service .s1 li .text .btns p{color: #333;}
.list-service .s2 li .text .title b{color: #fff;}
.list-service .s4 li .text .btns .ico1{background-position: 0 -321px;}
.list-service .s4 li .text .btns .ico2{background-position: -44px -321px;}
.list-service .s4 li .text .btns .ico3{background-position: -88px -321px;}
.list-service .s4 li .text .btns .ico4{background-position: -132px -321px;}
@media only screen and (max-height: 1499px){
	.list-service li.mask{width: 520px; margin-left: -600px; padding-left: 0;}
	.list-service li .text .title{font-size: 40px;}
	.list-service li .text .line{margin-top: 18px;}
	.list-service li .text .desc{font-size: 16px; line-height: 28px; margin-top: 16px;}
	.list-service li .text .tags{font-size: 12px; line-height: 20px;}
	.list-service li .text .more{margin-top: 24px;}
	.list-service li .text .btns{margin-top: 36px;}
	.list-service li .text .btns .item{margin-right: 20px;}
	.list-service .n2 li.mask{padding-right: 0; margin-right: -600px;}
	.list-service li.mask .text{margin-bottom: 10px;}
}
.sercasept40{padding-top: 40px;}
.sercase{padding-bottom: 30px; position: relative; overflow: hidden;}
.sercase ul{margin: -15px; position: relative; overflow: hidden;}
.sercase li .item{margin: 15px;}
.sercase li .pic{position: relative; overflow: hidden;}
.sercase li .pic img{display: block; width: 100%; height: 240px; transition: transform 1s;}
.sercase li .pic:hover img{transform: scale(1.1);}
.sercase li .text{border: 1px solid #eee; padding: 0 10px; transition: padding-left .5s;}
.sercase li .text .title{height: 40px; line-height: 40px; font-size: 16px; overflow: hidden;}
.sercase li .text .desc{height: 32px; line-height: 32px; font-size: 13px; color: #999; border-top: 1px solid #eee;}
.sercase li .text .desc h4{margin-right: 60px; height: 36px; line-height: 36px; overflow: hidden; font-size: 14px; color: #666; margin-right: 110px;}
.sercase li .text .desc .more{float: right; color: #999;}
.sercase li .item:hover .text{padding-left: 15px}
@media only screen and (max-width: 1499px){
	.sercase ul{margin: -8px;}
	.sercase li .item{margin: 8px;}
	.sercase li .pic img{height: 194px;}
}
.serguarantee{padding-bottom: 40px!important;}
.sernews{padding-top: 30px!important;}
/*案例列表*/
.case-banner{height: 400px!important;}
.list-case{padding: 40px 0;}
.list-case ul{margin: -25px; position: relative; overflow: hidden;}
.list-case li .item{margin: 25px;}
.list-case li .pic{position: relative; overflow: hidden;}
.list-case li .pic img{display: block; width: 100%; height: 318px; transition: transform 1s;}
.list-case li .mask{width: 100%; height: 100%; opacity: 0; visibility: hidden; position: absolute; left: 0; top: 0; transition: opacity .7s,visibility .7s;}
.list-case li .mask .bg{width: 100%; height: 100%; background: #dd0518; filter: alpha(opacity=80); opacity: .8; position: absolute; left: 0; top: 0; z-index: 1;}
.list-case li .masktext{padding: 0 20px; font-family: "Microsoft Yahei Light"; color: #fff; text-align: center; position: absolute; left: 0; right: 0; top: 50%; margin-top: -75px; z-index: 2;}
.list-case li .masktext .title{font-size: 24px; height: 28px; line-height: 28px; overflow: hidden;}
.list-case li .masktext .desc{font-size: 14px; height: 48px; line-height: 24px; overflow: hidden; margin-top: 12px;}
.list-case li .masktext .more{display: block; width: 118px; height: 38px; line-height: 38px; margin: 22px auto 0; border: 1px solid #fff; font-size: 14px; text-align: center; color: #fff; position: relative;}
.list-case li .masktext .more span{position: relative; z-index: 2;}
.list-case li .masktext .more:hover{background: #dd0518; border-color: #dd0518; color: #fff!important;}
.list-case li .pic:hover img{transform: scale(1.1);}
.list-case li .pic:hover .mask{opacity: 1; visibility: visible;}
.list-case li .text{border: 1px solid #eee; padding: 0 20px; transition: padding-left .5s;}
.list-case li .text .title{font-family: "Microsoft Yahei Light"; height: 48px; line-height: 48px; font-size: 18px; font-weight: bold; overflow: hidden;}
.list-case li .text .desc{height: 36px; line-height: 36px; font-size: 14px; color: #999; border-top: 1px solid #eee;}
.list-case li .text .desc h4{margin-right: 60px; height: 36px; line-height: 36px; overflow: hidden; font-size: 14px; color: #666; margin-right: 110px;}
.list-case li .text .desc .more{float: right; color: #999;}
.list-case li .item:hover .text{padding-left: 25px}
@media only screen and (max-width: 1499px){
	.list-case ul{margin: -8px;}
	.list-case li .item{margin: 8px;}
	.list-case li .pic img{height: 262px;}
	.list-case li .masktext .title{font-size: 22px; height: 24px; line-height: 24px;}
	.list-case li .masktext .desc{font-size: 13px;}
	.list-case li .masktext .more{margin-top: 16px;}
	.list-case li .text .title{font-size: 16px;}
}
/*案例详情*/
.case-banpic{height: 700px; background-repeat: no-repeat; background-position: center top; background-attachment: fixed;}
.casedetails-info{padding: 76px 0 116px 0; position: relative;}
.casedetails-info .bg{width: 50%; height: 100%; background: #fff; position: absolute; left: 0; top: 0;}
.casedetails-info{background: #111;}
.casedetails-info .title{font-family: "Microsoft Yahei Light"; font-size: 36px; line-height: 1.2;}
.casedetails-info .left{width: 42.11%; float: left;}
.casedetails-info .left .desc{line-height: 30px; color: #666; margin-top: 20px;}
.casedetails-info .left .desc p{position: relative; padding-left: 24px;}
.casedetails-info .left .desc p i{display: block; width: 18px; height: 18px; background: url(../images/icon.png) no-repeat -232px -70px; position: absolute; left: 0; top: 10px;}
.casedetails-info .left .desc p .ico1{background-position: -232px -70px;}
.casedetails-info .left .desc p .ico2{background-position: -232px -88px;}
.casedetails-info .left .desc p .ico3{background-position: -232px -106px;}
.casedetails-info .left .desc p .ico4{background-position: -232px -124px;}
.casedetails-info .bshare-custom{margin-top: 20px;}
.casedetails-info .bshare-custom a{display: block; width: 38px; height: 38px; float: left; transition: all 0s; padding: 0; margin-right: 10px; opacity: 1!important; background: url(../images/icon.png) no-repeat 0 -365px!important;}
.casedetails-info .bshare-custom .bshare-sinaminiblog{background-position: 0 -365px!important;}
.casedetails-info .bshare-custom .bshare-qzone{background-position: -38px -365px!important;}
.casedetails-info .bshare-custom .bshare-qqmb{background-position: -76px -365px!important;}
.casedetails-info .bshare-custom .bshare-weixin{background-position: -114px -365px!important;}
.casedetails-info .bshare-custom .bshare-sinaminiblog:hover{background-position: 0 -403px!important;}
.casedetails-info .bshare-custom .bshare-qzone:hover{background-position: -38px -403px!important;}
.casedetails-info .bshare-custom .bshare-qqmb:hover{background-position: -76px -403px!important;}
.casedetails-info .bshare-custom .bshare-weixin:hover{background-position: -114px -403px!important;}
.casedetails-info .right{width: 42.11%; float: right; margin-right: 2.36%; color: #fff;}
.casedetails-info .right .line{width: 50px; height: 1px; background: #fffefe; filter: alpha(opacity=40); opacity: .4; margin-top: 20px;}
.casedetails-info .right .desc{font-family: "Microsoft Yahei Light"; font-size: 18px; line-height: 34px; text-align: justify; margin-top: 20px;}
.casedetails-business{background: #dd0518; padding: 78px 0 154px 0; color: #fff;}
.casedetails-business .text{max-width: 714px; margin: 0 auto;}
.casedetails-business .title{font-family: "Microsoft Yahei Light"; font-size: 36px; text-align: center;}
.casedetails-business .line{width: 50px; height: 1px; background: #fffefe; filter: alpha(opacity=40); opacity: .4; margin: 24px auto 0;}
.casedetails-business .desc{font-family: "Microsoft Yahei Light"; font-size: 18px; line-height: 34px; text-align: justify; margin-top: 22px; text-align: center;}
.casedetails-body{padding-top: 80px;}
.casedetails-body img{width: 100%;}
@media only screen and (max-width: 1499px){
	.casedetails-info .title{font-size: 32px;}
	.casedetails-info .right .desc{font-size: 16px; line-height: 30px;}
	.casedetails-business .text{max-width: 640px;}
	.casedetails-business .title{font-size: 32px;}
	.casedetails-business .desc{font-size: 16px; line-height: 30px;}
}



/*关于我们*/
.about-title{font-family: "Microsoft Yahei Light"; font-size: 30px; text-align: center;}
.about-team{height: 800px; background: url(../images/about-teambg.jpg) no-repeat center #111; background-attachment: fixed; color: #fff; position: relative; z-index: 2; overflow: hidden;margin-top: 0;padding-top: 0;background-size: cover;}
.about-team .bg{width: 100%; height: 100%; background: #111; filter: alpha(opacity=40); opacity: .4; position: absolute; left: 0; top: 0; z-index: 1;}
.about-team .text{width: 100%; height: 100%; font-size: 0; text-align: center; position: absolute; left: 0; top: 0; z-index: 2;}
.about-team .text .middle,.about-team .text ul{display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}
.about-team .text .middle{width: 0; height: 100%;}
.about-team .text ul{padding-top: 60px;}
.about-team .text li{min-width: 200px; float: left; margin: 0 110px; text-align: left;}
.about-team .text li .num{font-size: 48px; color: #dd0518; line-height: 1;}
.about-team .text li .num span{font-family: "Arial"; font-size: 150px; font-weight: bold;}
.about-team .text li .title{font-size: 24px; color: #dd0518; margin-top: 8px;}
@media only screen and (max-width: 1499px){
	.about-team .text li{margin: 0 60px;}
	.about-team .text li .num{font-size: 38px;}
	.about-team .text li .num span{font-size: 120px;}
	.about-team .text li .title{font-size: 18px;}
}
.about-text{position: relative; overflow: hidden; background: #dd0518;}
.about-text .pic{overflow: hidden;}
.about-text .pic img{width: 100%; transition: transform 1.2s;}
.about-text .pic:hover img{transform: scale(1.1);}
.about-text .text{width: 584px; padding-top: 5%; padding-right: 84px; position: absolute; right: 50%; top: 0; margin-right: -750px;}
.about-text .text .name{font-family: "Microsoft Yahei Light"; font-size: 24px; line-height: 2.5; color: #fff;}
.about-text .text .title{font-family: "Microsoft Yahei Light"; font-size: 48px; line-height: 1.25; color: #fff;}
.about-text .text .line{width: 50px; height: 1px; background: #fffefe; filter: alpha(opacity=40); opacity: .4; margin-top: 20px;}
.about-text .text .desc{font-family: "Microsoft Yahei Light"; font-size: 18px; line-height: 30px; color: #fff; margin-top: 20px;}
.about-text .text .more{display: block; width: 138px; height: 38px; line-height: 38px; border: 1px solid #fff; color: #fff; font-family: "Microsoft Yahei Light"; text-align: center; margin-top: 46px;}
.about-text .text .more:hover{background: #c00; border-color: #c00; color: #fff!important;}
@media only screen and (max-width: 1499px){
	.about-text .text{width: 520px; padding-top: 3%; padding-right: 30px; margin-right: -600px;}
	.about-text .text .name{font-size: 20px;}
	.about-text .text .title{font-size: 40px;}
	.about-text .text .desc{font-size: 16px;}
}
@media only screen and (max-width: 1399px){
	.about-text .text .more{margin-top: 32px;}
}
.history{padding: 58px 0 76px 0; background: #fff;}
.history-title{font-size: 18px; text-align: center; margin-top: 16px;}
.history-box{position: relative; margin-top: 22px;}
.history-box .line{width: 1px; height: 100%; background: #ccc; position: absolute; left: 50%; top: 0;}
.history-scroll{height: 600px; padding-top: 24px; position: relative; overflow: hidden; max-width: 1262px; margin: 0 auto;}
.history-scroll .radius{width: 15px; height: 15px; background: #fff; border: 1px solid #ccc; border-radius: 50%; position: absolute; left: 50%; margin-left: -8px; top: 0;}
.history-scroll ul{margin: 0 14px; overflow: hidden; margin-bottom: 10px;}
.history-scroll li{width: 588px; float: left;}
.history-scroll li .pic{width: 140px; height: 140px; float: left; border-radius: 50%; overflow: hidden;}
.history-scroll li .pic img{width: 140px; height: 140px;}
.history-scroll li .text{padding-left: 220px; text-align: right;}
.history-scroll li .text .time{font-family: "Arial"; font-size: 40px; font-weight: bold; position: relative; line-height: 44px; transition: color .5s;}
.history-scroll li .text .time span{display: block; width: 18px; height: 18px; background: #fff; border: 1px solid #ccc; border-radius: 50%; position: absolute; right: -39px; top: 12px;}
.history-scroll li .text .time span i{display: block; width: 10px; height: 10px; background: #333; border: 1px solid #ccc; border-radius: 50%; position: absolute; left: 3px; top: 3px; transition: background .5s;}
.history-scroll li .text .desc{font-size: 18px; margin-top: 6px; line-height: 1.7;}
.history-scroll .n2 li{float: right;}
.history-scroll .n2 li .pic{float: right;}
.history-scroll .n2 li .text{padding-left: 0; padding-right: 220px; text-align: left;}
.history-scroll .n2 li .text .time span{right: auto; left: -39px;}
.history-scroll li:hover .text .time{color: #dd0518;}
.history-scroll li:hover .text .time span i{background: #dd0518;}
.history-box .down{width: 19px; height: 48px; background: url(../images/icon.png) no-repeat -208px -321px #fff; position: absolute; left: 50%; bottom: -20px; margin-left: -9px; animation: bounce-down 1.1s linear infinite;}
@keyframes bounce-down{25%{transform: translateY(10px);}50%,100%{transform: translateY(0);}75%{transform: translateY(-10px);}}
@media only screen and (max-width: 1499px){
	.history-scroll li{width: 558px;}
	.history-scroll li .text .desc{font-size: 16px;}
}
.abtjoinus{background: #111; background-size: auto 100%; position: relative; overflow: hidden;}
.abtjoinus .pic{position: relative; overflow: hidden;}
.abtjoinus .pic img{width: 100%; transition: transform 1.2s;}
.abtjoinus .pic:hover img{transform: scale(1.1);}
.abtjoinus .pic a{display: block; padding-top: 28px; color: #fff; position: absolute; right: 28px; top: 28px;}
.abtjoinus .pic a i{display: block; width: 34px; height: 21px; background: url(../images/icon.png) no-repeat -54px 0; position: absolute; left: 50%; top: 0; margin-left: -17px;}
.abtjoinus .text{width: 636px; padding-top: 5%; position: absolute; left: 50%; top: 0; margin-left: -750px;}
.abtjoinus .text .name{font-family: "Microsoft Yahei Light"; font-size: 24px; line-height: 2.5; color: #fff;}
.abtjoinus .text .title{font-family: "Microsoft Yahei Light"; font-size: 48px; line-height: 1.25; color: #fff;}
.abtjoinus .text .line{width: 50px; height: 1px; background: #fffefe; filter: alpha(opacity=40); opacity: .4; margin-top: 20px;}
.abtjoinus .text .desc{font-family: "Microsoft Yahei Light"; font-size: 18px; min-height: 90px; line-height: 30px; color: #fff; margin-top: 20px;}
.abtjoinus .text .more{display: block; width: 138px; height: 38px; line-height: 38px; border: 1px solid #fff; color: #fff; font-family: "Microsoft Yahei Light"; text-align: center; margin-top: 46px;}
.abtjoinus .text .more:hover{background: #dd0518; border-color: #dd0518; color: #fff!important;}
@media only screen and (max-width: 1499px){
	.abtjoinus .text{width: 570px; padding-top: 3%; margin-left: -600px;}
	.abtjoinus .text .name{font-size: 20px;}
	.abtjoinus .text .title{font-size: 40px;}
	.abtjoinus .text .desc{font-size: 16px;}
}
@media only screen and (max-width: 1399px){
	.abtjoinus .text .more{margin-top: 32px;}
}
.abtteam{padding: 100px 0 10px 0; background: #fff; position: relative; overflow: hidden;}
.abtteam-text{position: relative; overflow: hidden;}
.abtteam-text .pic{width: 98%; position: relative; margin-left: 5px;}
.abtteam-text .pic > img{width: 100%;}
.abtteam-text .pic .mask{width: 100%; height: 100%; opacity: 0; visibility: hidden; position: absolute; left: 0; top: 0; transition: opacity .6s,visibility .6s;}
.abtteam-text .pic .mask img{display: block; width: 100%; height: 100%;}
.abtteam-text .pic:hover .mask{opacity: 1; visibility: visible;}
.abtteam-text .text{width: 620px; position: absolute; left: 50%; top: -10px; margin-left: -700px;}
.abtteam-text .text .name{font-family: "Microsoft Yahei Light"; font-size: 24px; line-height: 1.8;}
.abtteam-text .text .title{font-family: "Microsoft Yahei Light"; font-size: 48px; line-height: 1.25;}
.abtteam-text .text .line{width: 50px; height: 1px; background: #e83f39; margin-top: 20px;}
.abtteam-text .text .desc{font-family: "Microsoft Yahei Light"; font-size: 18px; min-height: 90px; line-height: 30px; margin-top: 20px;}
.abtteam-spic{margin: 10px 5px 0 5px; position: relative;}
.abtteam-spic li .item{position: relative; margin: 0 5px;}
.abtteam-spic li .pic img{width: 100%;}
.abtteam-spic li .mask{width: 100%; height: 100%; opacity: 0; visibility: hidden; position: absolute; left: 0; top: 0; transition: opacity .6s,visibility .6s;}
.abtteam-spic li .mask img{display: block; width: 100%; height: 100%;}
.abtteam-spic li:hover .mask{opacity: 1; visibility: visible;}
.abtteam-spic ol{position: absolute; left: 0; bottom: 0;}
.abtteam-spic ol li.s1{width:50%;}
.abtteam-spic ol li.s2{width: 50%; position: absolute; right: 0; bottom: 0;}
.abtteam-spic ul{float: right; margin: }
.about-vr{position: relative; height: 100vh;}
.about-vr .iframe{display: block; width: 100%; height: 100%;}
@media only screen and (max-width: 1499px){
	.abtteam-text .text{width: 546px !important; margin-left: -600px;}
	/* .summary .abtteam-text{height: 420px !important;} */
	.abtteam-text .text .name{font-size: 20px;}
	.abtteam-text .text .title{font-size: 40px;}
	.abtteam-text .text .desc{font-size: 16px;}
	.abtteam-text .pic{width: 98%;}
}
@media only screen and (max-width: 1399px){
	.abtteam-text .pic{width: 98%;}
	.abtteam-spic{margin-top: 20px;}
}
/*联系我们*/
.contact{height: calc(100vh - 80px); position: relative; margin-top: 80px;}
.contact-map{height: 100%; position: relative;}
.contact-map .iframe{width: 100%; height: 100%;}
.contact-map img{max-width: none;}
.contact-text{width: 46.875%; background: #dd0518; font-family: "Microsoft Yahei Light"; color: #fff; position: absolute; right: 0; bottom: 0; z-index: 16;}
.contact-text .text{padding: 60px 0 85px 70px;}
.contact-text .tit1{font-size: 40px;}
.contact-text .tit2{font-size: 72px; font-weight: bold; margin-top: 10px;}
.contact-text ul{margin-top: 14px;}
.contact-text li{min-height: 30px; line-height: 30px; position: relative; padding-left: 40px; font-size: 24px; margin-bottom: 10px;}
.contact-text li .icon{display: block; width: 30px; height: 30px; background: url(../images/icon.png) no-repeat; position: absolute; left: 0; top: 0;}
.contact-text li .ico1{background-position: -234px -321px;}
.contact-text li .ico2{background-position: -234px -351px;}
.contact-text .more{display: block; width: 210px; height: 50px; line-height: 50px; background: #fff; font-size: 18px; color: #dd0518; text-align: center; margin-top: 34px;}
.contact-text .more:hover{transform: translateX(10px); color: #dd0518!important;}
@media only screen and (max-width: 1620px){
	.contact-text .text{padding: 40px 0 65px 50px;}
}
@media only screen and (max-width: 1499px){
	.contact-text .tit1{font-size: 26px;}
	.contact-text .tit2{font-size: 54px;}
	.contact-text li{font-size: 20px;}
}
@media only screen and (max-width: 1399px){
	.contact-text{width: 40%;}
	.contact-text .text{padding: 30px 0 30px 30px;}
	.contact-text .tit1{font-size: 20px;}
	.contact-text .tit2{font-size: 40px;}
	.contact-text li{font-size: 18px;}
	.contact-text .more{width: 180px; height: 40px; line-height: 40px; font-size: 16px; margin-top: 20px;}
}

.list-service .s4 li .text .btns .ico4{
	background: url(../images/list-service-icon2.png) no-repeat;
	background-position: -280px 0;
}
.list-service .s3 li .text .btns i{
	background: url(../images/list-service-icon2.png) no-repeat;
}
.list-service .s3 li .text .btns .ico1{
	background-position: 4px 0;
}
.list-service .s3 li .text .btns .ico2{
	background-position: -54px 0;
}
.list-service .s3 li .text .btns .ico3{
	background-position: -112px 0;
}
.list-service .s3 li .text .btns .ico4{
	background-position: -168px 0;
}
.list-service .s3 li .text .btns .ico5{
	background-position: -223px 0;
}
.list-service .s2 li .text .btns .item{
	margin-right: 10px;
	min-width: 60px;
}
.list-service .s2 li .text .btns i{
	background: url(../images/list-service-icon3.png) no-repeat;
}
.list-service .s2 li .text .btns .ico1{
	background-position:0 -4px;
}
.list-service .s2 li .text .btns .ico2{
	background-position: -57px -4px;
}
.list-service .s2 li .text .btns .ico3{
	background-position: -112px 0;
}
.list-service .s2 li .text .btns .ico4{
	background-position: -175px 0;
}
.list-service .s2 li .text .btns .ico5{
	background-position: -227px -4px;
}
.list-service .s2 li .text .btns .ico6{
	background-position: -287px 2px;
}
.list-service .s2 li .text .btns .ico7{
	background-position: -348px 2px;
}
.pull-links-ibox{
	margin-top: 14px;
}
.pull-links-ibox li{
	margin-bottom: 20px;
}
.pull-links-ibox li a{
	display: block;
	width: 100%;
	overflow: hidden;
}
.pull-links-ibox li img{
	overflow: hidden;
	width: 100%;
	transition: transform 1.1s;
	-webkit-transition: transform 1.1s;
	-moz-transition: transform 1.1s;
	-ms-transition: transform 1.1s;
	-o-transition: transform 1.1s;
}
.pull-links-ibox li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.adbox.wrap{
	height: 100%;
}
 .summary {
	 margin-top: 70px;
 }
 .summary .pic,.summary .mask{
	 height: 320px !important;
	 width: 540px !important;
 }
 .summary .pic img,.summary .mask img{
	 width: 100%;
 }
 .sum_img{
	 float: right;
 }
.summary .abtteam-text .text{
	width: 800px;
}
.summary .desc p{
	margin: 15px 0;
	color: #666;
	font-size: 16px;
}
.summary .abtteam-text{
	height: 340px;
}
.adbox.wrap{
	height: 100%;
}


.about_core{
	height: 600px;
	background: url(../images/about_core_bg.jpg) no-repeat;
	background-position: center;
}
.core_desc{
	width: 630px;
	float: right;
	padding-top: 110px;
	padding-right: 70px;
	font-family:"Microsoft Yahei Light";
}
.core_desc .name{
	font-size: 24px;
	line-height: 1.8;
}
.core_desc .title{
	font-size: 48px;
	font-weight: 100;
	line-height: 1.25;
}
.core_desc .line{
	width: 50px;
	height: 1px;
	background: #e83f39;
	margin-top: 20px;
}
.core_desc .desc{
	font-size: 18px;
	color: #666;
	margin-top: 20px;
	line-height: 30px;
}
.core_desc a{
	display: block;
	width: 140px;
	height: 40px;
	border: 1px solid #999;
	font-size: 16px;
	color: #999;
	text-align: center;
	line-height: 40px;
	margin-top: 55px;
	transition: .5s;
}
.core_desc a:hover{
	margin-top: 45px;
	color: #fff !important;
	background: #dd0518;
}
.about_video{
	margin-top: 60px;
	margin-bottom: 80px;
}
.about_vr{
	width: 100%;
}
.about_vr{
	width: 100%;
}












/***history start ***/
.history{
	padding: 0 0 76px 0;
	width: 1600px;
	margin: 0 auto;
}

}
.wrap{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	max-width: 1200px;
	overflow: hidden;
}
.all{
	max-width: 100%;
	width: 100%;
	overflow: hidden;
}

.service-lc{
	margin-top: 85px;
	position: relative;
}
.service-lc:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #f3f8fb;
	height: 40%;
	z-index: -1;
}
.service-lc .inbox{
	border-bottom: 1px solid #d2d2d2;
	max-width: 1380px;
}
.service-lc .inbox img{
	margin-top: 60px;
}
.service-lc .desc{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #239600;
	margin-top: 70px;
	margin-bottom: 60px;
	line-height: 1.5;
}
@media only screen  and (max-width:1280px){
	.service-lc{
		margin-top: 70px;
	}
	.service-lc .desc{
		margin-top: 60px;
		margin-bottom: 50px;
	}
	.service-lc .inbox img{
		margin-top: 40px;
	}
}
@media only screen  and (max-width:1024px){
	.service-lc{
		margin-top: 7%;
	}
	.service-lc .desc{
		margin-top: 6%;
		margin-bottom: 5%;
		font-size: 16px;
	}
	.service-lc .inbox img{
		margin-top: 4%;
	}
}
@media only screen  and (max-width:800px){
	.service-lc .desc{
		font-size: 14px;
	}
}
@media only screen  and (max-width:600px){
	.service-lc .inbox img{
		margin-top: 0;
	}
}
@media only screen  and (max-width:414px){
	.service-lc .desc{
		font-size: 12px;
	}
}

.company-lc{
	/* margin-top: 50px; */
	background-repeat: no-repeat;
	background-position: 23% 105px;
	position: relative;
}
.company-lc .inbox{
	max-width: 1380px;
}
.company-lc .inbox .yw{
	color: #f0f0f0;
}
.about-dpp{
	height: 260px;
	background: url(../images/line03.png) no-repeat;
    background-position: center;
    position: relative;
}
.about-dpp:after,.about-dpp:before{
	content: "";
	height: 1px;
	width: 50%;
	position: absolute;
	top: 100%;
	left: 0;
	margin-top: -1px;
	background-color: #eee;
}
.about-dpp:before{
	left: auto;
	right: 0;
}
.about-dpp .adbox{
	position: relative;
	max-width: 1550px;
	margin: 20px auto 0;
}
.about-dpp .adpp-swiper{
	height: 100%;
    max-width:1500px;
    width: calc(94% - 80px);
    margin-left: auto;
    margin-right: auto;
}
.adpp-swiper .swiper-slide .inbox{
	cursor: pointer;
}.adpp-swiper .swiper-slide .inbox .year{
	transition: .3s;
	color: #333;
	font-size: 30px;
	font-weight: bold;
}
.adpp-swiper .swiper-slide .inbox:hover .year{
	color: #dd0518;
}
.adpp-swiper .swiper-slide .inbox{
	padding-left: 30px;
	overflow: hidden;
	max-height: 100%;
	position: absolute;
	padding-bottom: 10px;
	left: 0;
	margin-bottom: -10px;
}
.adpp-swiper .swiper-slide .inbox:before{
	content: "";
	position: absolute;
	left:8px;
	top: 22px;
	height: 100%;
	width: 1px;
	background-color: #ddd;
}
.adpp-swiper .swiper-slide .inbox:after{
	content: "";
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 2px solid #ddd;
	position: absolute;
	top: 8px;
	left: 1px;
}
.red_dian{
	position: absolute;
	height: 8px;
	width: 8px;
	background: #666;
	border-radius: 100%;
	top:12px;
	left: 5px;
}

.adpp-swiper .swiper-slide .inbox:hover .red_dian{
	background: #DD0518;
	transition: .3s;
}
.adpp-swiper .swiper-slide .inbox{
	display: table-cell;
        vertical-align: bottom;
}

.adpp-swiper .swiper-slide .inbox .year{
	line-height: 1;
	height: 30px;
	overflow: hidden;
}
.adpp-swiper .swiper-slide .inbox .desc{
	overflow: hidden;
	margin-top: -12px;
	max-height: 200px;
}
.adpp-swiper .swiper-slide .inbox .desc .demo{
	font-size: 18px;
	color: #5f5f5f;
	height: 26px;
	line-height: 1;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 10px;
}
.adpp-swiper .swiper-slide .inbox .desc .imgbox{
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.adpp-swiper .swiper-slide .inbox .desc .content{
	line-height: 1.8;
	font-size: 16px;
	color: #666;
}
.adpp-swiper .swiper-slide .inbox .desc img{
	width: 100%;
}
.adpp-swiper .swiper-slide .inbox{
	bottom: 0%;
}
.adpp-swiper .swiper-slide .inbox .desc{
	margin-bottom: 30px;
}
.about-dpp .btn{
	position: absolute;
	z-index: 10;
	cursor: pointer;
	top: 100%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	border-radius: 50%;
	border: 2px solid #ddd;
	background-color: #fff;
}
.about-dpp .btn:after{
	content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.about-dpp .adpp-prev{
	left: 0px;
}
.about-dpp .adpp-next{
	right: 0px;
}
.about-dpp .adpp-prev:after{
	border-top: 2px solid #ddd;
    border-left: 2px solid #ddd;
    margin-left: -4px;
}
.about-dpp .adpp-next:after{
	border-bottom: 2px solid #ddd;
    border-right: 2px solid #ddd;
    margin-left: -7px;
}
@media only screen and (max-width:1680px) {
	.history{
		width: 1400px;
	}
	.about-dpp .adbox{
		width: 1350px;
	}
}
@media only screen and (max-width:1499px) {
	.summary .abtteam-text .text{
		width: 600px !important;
	}
	/* .summary .abtteam-text{
		height: 420px !important;
	} */
	.history{
		width: 1250px;
	}
	.about-dpp .adbox{
		width: 1150px;
	}
	
}
@media only screen and (max-width:1480px) {
	.history{
		width: 1200px;
	}
	.about-dpp .adbox{
		width: 1150px;
	}
}
@media  only screen and (max-width:1200px) {
	.about-dpp .adpp-swiper{
		width: 1100px;
	}
}
@media only screen  and (max-width:1024px){
	
	.adpp-swiper .swiper-slide .inbox .desc .demo{
		font-size: 16px;
		height: 24px;
	}
}
@media only screen  and (max-width:800px){
	.about-dpp .adbox{
		margin-top: 0;
	}
}
@media only screen  and (max-width:414px){
	.about-dpp .btn {
	    width: 24px;
	    height: 24px;
	    margin-top: -12px;
	}
	.about-dpp .btn:after {
	    width: 6px;
	    height: 6px;
	    margin-top: -3px;
	}
	.about-dpp .adpp-prev:after{
		margin-left: -3px;
	}
	.about-dpp .adpp-next:after{
		margin-left: -6px;
	}
	.about-dpp .adpp-swiper {
	    width: calc(96% - 48px);
	}
	.about-dpp{
		height: 480px;
	}
}
/***history end***/